.blog-container a {
	color: #12569F; /* TODO: update with a site color */
	font-weight: bold;
}

.blog-container .author {
	max-width: 966px;
	margin: auto;
	display: flex;
	flex-direction: column;
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 35px;
	align-items: center;
}

.blog-container .author .image-holder {
	margin-right: 30px;
	flex: 0 0 100px;
}
.blog-container .author p:last-of-type {
	margin-bottom: 0;
}

.blog-container .author .author-title {
	font-style: italic;
	color: #818181;
	font-size: 14px;
	margin-bottom: 3px;
}

.blog-container .author h5 {
	font-size: 25px;
	font-weight: bold;
	margin-top: 0;
	line-height: 1.2em;
	margin-bottom: 5px;
}
.blog-container .author p {
	font-size: 16px;
	color: #757575;
}

@media (min-width: 40em) {
	.blog-container .author {
		max-width: 966px;
		margin: auto;
		display: flex;
		flex-direction: row;
		border-top: 1px solid #cbcbcb;
		border-bottom: 1px solid #cbcbcb;
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 35px;
	}
}